RubyGems Navigation menu

node.rb 0.0.1

Embeds a Ruby interpreter (www.ruby-lang.org) into Node.js (www.nodejs.org) for your coding pleasure.

Gemfile
          gem 'node.rb', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install node.rb
  
  
  
  
  
  
  

Total downloads 1,724

For this version 1,724

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - September 1, 2010 (9.5 KB)

Development Dependencies: